.sp-page-builder .page-content #section-id-1542709301800 {
	background-image: url(images/bg-1-static.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.sp-page-builder .page-content #section-id-1543589067316 {
padding-top: 20px !important;}
	
.sp-page-builder .page-content #section-id-1542709301800 {
	min-height: 100vh;
	color: #fff;
}
#section-id-1542709301800 .sppb-section-content-center {
	min-height: 100vh;
}
.sp-page-builder .page-content #section-id-1542709301800 > .sppb-row-overlay {
	background-image: url(images/line-2-pattern.png);
	background-attachment: scroll;
}
.sp-page-builder .page-content #section-id-1542709301800 > .sppb-row-overlay {
background-color:;
}
#column-id-1542709301799 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542709861050 {
	color: rgba(255, 255, 255, 0.6);
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542709861050 .sppb-addon-title {
	font-size: 32px;
	line-height: 32px;
	line-height: 42px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542709861050 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
}

@media (max-width:767px) {
#sppb-addon-1542709861050 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#sppb-addon-1542709861050 .sppb-addon-title {
	font-size: 18px;
	line-height: 18px;
}
}
#sppb-addon-1542709861050 h1.sppb-addon-title {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542709861050 h1.sppb-addon-title {
margin:;
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542709861050 h1.sppb-addon-title {
	margin: 0px 0px 0px 0px;
padding:;
}
}
#sppb-addon-1542867181995 {
	box-shadow: 0px 0px 0px 0px #ffffff;
	margin: 0 0 30px 0;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542867181995 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
}

@media (max-width:767px) {
#sppb-addon-1542867181995 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
}
#sppb-addon-1542867181995 .sppb-addon-title {
	color: #ffff;
	font-size: 64px;
	line-height: 71px;
	letter-spacing: -1px;
	font-weight: 300;
}
#sppb-addon-1542867181995 .animated-heading-highlighted-text {
	font-size: 32px;
}
#sppb-addon-1542867181995 .animated-text-words-wrapper {
	font-size: 32px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542867181995 .sppb-addon-title {
margin:;
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542867181995 .sppb-addon-title {
margin:;
padding:;
	font-size: 30px;
	line-height: 40px;
}
}
#sppb-addon-1542867181995 .animated-heading-highlighted-wrap svg path {
	stroke-width: 108px;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke: #ffffff;
}
#sppb-addon-1542709917009 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542709917009 .sppb-btn {
	font-family: Raleway;
}
#sppb-addon-1542709917009 #btn-1542709917009.sppb-btn-primary {
	letter-spacing: 1px;
	font-weight: 600;
}
#sppb-addon-1542709917009 .sppb-btn i {
	margin: 0px 0px 0px 10px;
}
.sp-page-builder .page-content #section-id-1543589067316 {
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -225px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #fff;
}

@media (max-width:767px) {
.sp-page-builder .page-content #section-id-1543589067316 {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: -255px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
}
#column-id-1543589067315 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542715578097 {
	color: rgba(227, 230, 236, 0.6);
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542715578097 .sppb-addon-title {
	letter-spacing: 1px;
}

@media (max-width:767px) {
#sppb-addon-1542715578097 .sppb-addon-title {
	font-size: 14px;
	line-height: 14px;
}
}
#sppb-addon-1542715578097 h2.sppb-addon-title {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542715578097 h2.sppb-addon-title {
margin:;
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542715578097 h2.sppb-addon-title {
margin:;
padding:;
}
}
#sppb-addon-1542715518356 {
	box-shadow: 0 0 0 0 #ffffff;
	margin: 0px 0px 30px 0px;
	width: 80%;
}

@media (max-width:767px) {
#sppb-addon-1542715518356 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	width: 100%;
}
#sppb-addon-1542715518356 .sppb-addon-title {
	font-size: 20px;
	line-height: 20px;
	line-height: 30px;
}
}
#sppb-addon-1542715518356 h3.sppb-addon-title {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542715518356 h3.sppb-addon-title {
margin:;
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542715518356 h3.sppb-addon-title {
margin:;
padding:;
}
}
#column-id-1543589067317 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1594991212960 {
	box-shadow: 0 0 0 0 #ffffff;
	margin: 0px 0px 20px 0px;
}
#sppb-addon-1594991212960 .sppb-addon-title {
	margin-top: 22px;
	color: rgba(255, 255, 255, 0.8);
	font-weight: 400;
}

@media (max-width:767px) {
#sppb-addon-1594991212960 .sppb-addon-title {
	margin-top: 10px;
}
}
#sppb-addon-1594991212960 .sppb-media-content {
padding:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1594991212960 .sppb-media-content {
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1594991212960 .sppb-media-content {
padding:;
}
}
#sppb-addon-1594991212960 .sppb-img-container {
	display: block;
}
#sppb-addon-1594991212960 .sppb-media .pull-left, #sppb-addon-1594991212960 .sppb-media .pull-right {
	width: 50%;
}
#sppb-addon-1594991212960 .sppb-img-container {
margin:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1594991212960 .sppb-img-container {
margin:;
}
#sppb-addon-1594991212960 .sppb-media .sppb-media-body {
	width: auto;
}
}

@media (max-width:767px) {
#sppb-addon-1594991212960 .sppb-img-container {
margin:;
}
#sppb-addon-1594991212960 .sppb-media .sppb-media-body {
	width: auto;
}
}
#sppb-addon-1594991212960 {
	transition: .3s;
}
#sppb-addon-1594991212960:hover {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1594991212971 {
	box-shadow: 0 0 0 0 #ffffff;
	margin: 0px 0px 20px 0px;
}
#sppb-addon-1594991212971 .sppb-addon-title {
	margin-top: 22px;
	color: rgba(255, 255, 255, 0.8);
	font-weight: 400;
}

@media (max-width:767px) {
#sppb-addon-1594991212971 .sppb-addon-title {
	margin-top: 10px;
}
}
#sppb-addon-1594991212971 .sppb-media-content {
padding:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1594991212971 .sppb-media-content {
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1594991212971 .sppb-media-content {
padding:;
}
}
#sppb-addon-1594991212971 .sppb-img-container {
	display: block;
}
#sppb-addon-1594991212971 .sppb-media .pull-left, #sppb-addon-1594991212971 .sppb-media .pull-right {
	width: 50%;
}
#sppb-addon-1594991212971 .sppb-img-container {
margin:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1594991212971 .sppb-img-container {
margin:;
}
#sppb-addon-1594991212971 .sppb-media .sppb-media-body {
	width: auto;
}
}

@media (max-width:767px) {
#sppb-addon-1594991212971 .sppb-img-container {
margin:;
}
#sppb-addon-1594991212971 .sppb-media .sppb-media-body {
	width: auto;
}
}
#sppb-addon-1594991212971 {
	transition: .3s;
}
#sppb-addon-1594991212971:hover {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542869056859 {
	box-shadow: 0 0 0 0 #ffffff;
	margin: 0px 0px 20px 0px;
}
#sppb-addon-1542869056859 .sppb-addon-title {
	margin-top: 22px;
	color: rgba(255, 255, 255, 0.8);
	font-weight: 400;
}

@media (max-width:767px) {
#sppb-addon-1542869056859 .sppb-addon-title {
	margin-top: 10px;
}
}
#sppb-addon-1542869056859 .sppb-media-content {
padding:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542869056859 .sppb-media-content {
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542869056859 .sppb-media-content {
padding:;
}
}
#sppb-addon-1542869056859 .sppb-img-container {
	display: block;
}
#sppb-addon-1542869056859 .sppb-media .pull-left, #sppb-addon-1542869056859 .sppb-media .pull-right {
	width: 50%;
}
#sppb-addon-1542869056859 .sppb-img-container {
margin:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542869056859 .sppb-img-container {
margin:;
}
#sppb-addon-1542869056859 .sppb-media .sppb-media-body {
	width: auto;
}
}

@media (max-width:767px) {
#sppb-addon-1542869056859 .sppb-img-container {
margin:;
}
#sppb-addon-1542869056859 .sppb-media .sppb-media-body {
	width: auto;
}
}
#sppb-addon-1542869056859 {
	transition: .3s;
}
#sppb-addon-1542869056859:hover {
	box-shadow: 0 0 0 0 #ffffff;
}
.sp-page-builder .page-content #section-id-1542709301802 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

@media (max-width:767px) {
.sp-page-builder .page-content #section-id-1542709301802 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
}
#column-id-1542709301801 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542709509961 {
	background-image: url(images/photo-1581638262726-693f5ef4ad45.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: inherit;
	box-shadow: 0 0 0 0 #ffffff;
	border-radius: 4px;
	margin: 0px 0px 30px 0px;
	padding: 140px 0px 140px 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542709509961 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
}

@media (max-width:767px) {
#sppb-addon-1542709509961 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
}
#sppb-addon-1542709509961 {
	overflow: hidden;
}
#sppb-addon-1542709509961 .sppb-modal-selector span.text {
margin:;
}
#sppb-addon-1542709509961 .sppb-modal-selector span {
	display: inline-block;
	line-height: 1;
	padding: 20px;
	color: #ffffff;
	border-style: solid;
	border-color: #ffffff;
	border-width: 4px;
	border-radius: 100px;
}

@media (max-width:767px) {
#sppb-addon-1542709509961 .sppb-modal-selector span {
	padding: 10px;
}
}
#sppb-addon-1542709509961 .sppb-modal-selector span > i {
	font-size: 30px;
	width: 30px;
	height: 30px;
	line-height: 30px;
}

@media (max-width:767px) {
#sppb-addon-1542709509961 .sppb-modal-selector span > i {
	font-size: 20px;
	width: 20px;
	height: 20px;
	line-height: 20px;
}
}
#column-id-1542709301803 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	box-shadow: 0 0 0 0 #fff;
}

@media (min-width:768px) and (max-width:991px) {
#column-id-1542709301803 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
}

@media (max-width:767px) {
#column-id-1542709301803 {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
}
#sppb-addon-1542879094726 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542879094726 .sppb-addon-title {
	letter-spacing: 1px;
}
#sppb-addon-1542879094726 h2.sppb-addon-title {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542879094726 h2.sppb-addon-title {
margin:;
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542879094726 h2.sppb-addon-title {
margin:;
padding:;
}
}
#sppb-addon-1542868537075 {
	box-shadow: 0 0 0 0 #ffffff;
	width: 80%;
}

@media (max-width:767px) {
#sppb-addon-1542868537075 {
	width: 100%;
}
}
#sppb-addon-1542868537075 h3.sppb-addon-title {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542868537075 h3.sppb-addon-title {
margin:;
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542868537075 h3.sppb-addon-title {
margin:;
padding:;
}
}
#sppb-addon-1542716641256 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542716641256 .sppb-divider {
	margin-top: 22px;
	margin-bottom: 12px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542716641256 .sppb-divider {
	margin-top: 30px;
	margin-bottom: 30px;
}
}

@media (max-width:767px) {
#sppb-addon-1542716641256 .sppb-divider {
	margin-top: 30px;
	margin-bottom: 30px;
}
}
#sppb-addon-1542716641256 .sppb-divider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#sppb-addon-1542973816340 {
	box-shadow: 0 0 0 0 #ffffff;
	margin: 0px 0px 20px 0px;
}
#sppb-addon-1542973816340 .sppb-addon-content {
	font-family: Verdana;
}
#sppb-addon-1542973816340 {
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
}

@media (max-width:767px) {
#sppb-addon-1542973816340 {
	font-size: 14px;
	line-height: 24px;
}
}
#sppb-addon-1542864115827 {
	box-shadow: 0 0 0 0 #ffffff;
	margin: 0 0 30px 0;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542864115827 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}
}

@media (max-width:767px) {
#sppb-addon-1542864115827 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
}
#sppb-addon-1542864115827 #btn-1542864115827.sppb-btn-link {
	padding: 0 0 px 0;
	text-decoration: none;
	border-radius: 0;
}
#sppb-addon-1542864115827 .sppb-btn i {
	margin: 0px 0px 0px 10px;
}
.sp-page-builder .page-content #section-id-1542879094723 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/line-2-pattern.png);
	background-repeat: repeat;
	background-size: inherit;
	background-position: 50% 50%;
}

@media (max-width:767px) {
.sp-page-builder .page-content #section-id-1542879094723 {
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
}
#column-id-1542879094731 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542879094763 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542879094763 .sppb-divider {
	margin-top: 22px;
	margin-bottom: 75px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542879094763 .sppb-divider {
	margin-top: 30px;
	margin-bottom: 30px;
}
}

@media (max-width:767px) {
#sppb-addon-1542879094763 .sppb-divider {
	margin-top: 30px;
	margin-bottom: 30px;
}
}
#sppb-addon-1542879094763 .sppb-divider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#column-id-1542879094722 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542868537072 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542868537072 .sppb-addon-title {
	letter-spacing: 1px;
}
#sppb-addon-1542868537072 h2.sppb-addon-title {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542868537072 h2.sppb-addon-title {
margin:;
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542868537072 h2.sppb-addon-title {
margin:;
padding:;
}
}
#sppb-addon-1542879094729 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542879094729 .sppb-addon-title {
	font-size: 16px;
	line-height: 16px;
	line-height: 16px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542879094729 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
}

@media (max-width:767px) {
#sppb-addon-1542879094729 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#sppb-addon-1542879094729 .sppb-addon-title {
	font-size: 25px;
	line-height: 25px;
	line-height: 35px;
}
}
#sppb-addon-1542879094729 span.sppb-addon-title {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542879094729 span.sppb-addon-title {
margin:;
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542879094729 span.sppb-addon-title {
margin:;
padding:;
}
}
#column-id-1542879094730 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542879094741 {
	box-shadow: 0 0 0 0 #ffffff;
	margin: 0px 0px 0px 0px;
}
#sppb-addon-1542879094741 .sppb-addon-content {
	font-family: Verdana;
}
#sppb-addon-1542879094741 {
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
}

@media (max-width:767px) {
#sppb-addon-1542879094741 {
	font-size: 14px;
	line-height: 24px;
}
}
.sp-page-builder .page-content #section-id-1542887293613 {
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #fff;
}

@media (max-width:767px) {
.sp-page-builder .page-content #section-id-1542887293613 {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
}
#column-id-1542887293612 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542954042447 {
	box-shadow: 0 0 0 0 #ffffff;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542954042447 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
}
#sppb-addon-1542954042447 .sppb-animated-number {
	font-size: 64px;
	line-height: 64px;
}
#sppb-addon-1542954042447 .sppb-animated-number-title {
	font-size: 14px;
	line-height: 23px;
margin:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542954042447 .sppb-animated-number-title {
margin:;
}
}

@media (max-width:767px) {
#sppb-addon-1542954042447 .sppb-animated-number {
	font-size: 40px;
	line-height: 64px;
}
#sppb-addon-1542954042447 .sppb-animated-number-title {
	margin: 0px 0px 0px 0px;
}
}
#column-id-1542887700209 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542954868325 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542954868325 .sppb-divider {
	margin-top: 1px;
	margin-bottom: 1px;
	width: 1px;
}
#sppb-addon-1542954868325 .divider-position {
	text-align: center;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542954868325 .sppb-divider {
	margin-bottom: 20px;
	width: 1px;
}
}

@media (max-width:767px) {
#sppb-addon-1542954868325 .sppb-divider {
	margin-bottom: 20px;
}
}
#sppb-addon-1542954868325 .sppb-divider {
	border-bottom-width: 100px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
#column-id-1542887700210 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542954042444 {
	box-shadow: 0 0 0 0 #ffffff;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542954042444 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
}
#sppb-addon-1542954042444 .sppb-animated-number {
	font-size: 64px;
	line-height: 64px;
}
#sppb-addon-1542954042444 .sppb-animated-number-title {
	font-size: 14px;
	line-height: 23px;
margin:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542954042444 .sppb-animated-number-title {
margin:;
}
}

@media (max-width:767px) {
#sppb-addon-1542954042444 .sppb-animated-number {
	font-size: 40px;
	line-height: 64px;
}
#sppb-addon-1542954042444 .sppb-animated-number-title {
	margin: 0px 0px 0px 0px;
}
}
#column-id-1542887700211 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542956239276 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542956239276 .sppb-divider {
	margin-top: 1px;
	margin-bottom: 1px;
	width: 1px;
}
#sppb-addon-1542956239276 .divider-position {
	text-align: center;
}
#sppb-addon-1542956239276 .sppb-divider {
	border-bottom-width: 100px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
#column-id-1542954868262 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542954042441 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542954042441 .sppb-animated-number {
	font-size: 64px;
	line-height: 64px;
}
#sppb-addon-1542954042441 .sppb-animated-number-title {
	font-size: 14px;
	line-height: 23px;
margin:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542954042441 .sppb-animated-number-title {
margin:;
}
}

@media (max-width:767px) {
#sppb-addon-1542954042441 .sppb-animated-number {
	font-size: 40px;
	line-height: 64px;
}
#sppb-addon-1542954042441 .sppb-animated-number-title {
	margin: 0px 0px 0px 0px;
}
}
#column-id-1542954868263 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542954868328 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542954868328 .sppb-divider {
	margin-top: 1px;
	margin-bottom: 1px;
	width: 1px;
}
#sppb-addon-1542954868328 .divider-position {
	text-align: center;
}
#sppb-addon-1542954868328 .sppb-divider {
	border-bottom-width: 100px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
#column-id-1542954868264 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542887713241 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542887713241 .sppb-animated-number {
	font-size: 64px;
	line-height: 64px;
}
#sppb-addon-1542887713241 .sppb-animated-number-title {
	font-size: 14px;
	line-height: 23px;
margin:;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542887713241 .sppb-animated-number-title {
margin:;
}
}

@media (max-width:767px) {
#sppb-addon-1542887713241 .sppb-animated-number {
	font-size: 40px;
	line-height: 64px;
}
#sppb-addon-1542887713241 .sppb-animated-number-title {
	margin: 0px 0px 0px 0px;
}
}
.sp-page-builder .page-content #section-id-1542973816360 {
	padding-top: 110px;
	padding-right: 0px;
	padding-bottom: 110px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #fff;
	background-image: url(images/cta-pattern.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

@media (min-width:768px) and (max-width:991px) {
.sp-page-builder .page-content #section-id-1542973816360 {
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
}

@media (max-width:767px) {
.sp-page-builder .page-content #section-id-1542973816360 {
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
}
#column-id-1542973816359 {
	box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-1542973816366 {
	box-shadow: 0 0 0 0 #ffffff;
	margin: 0px 0px 0 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542973816366 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
}

@media (max-width:767px) {
#sppb-addon-1542973816366 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#sppb-addon-1542973816366 .sppb-addon-title {
	font-size: 25px;
	line-height: 25px;
	line-height: 35px;
}
}
#sppb-addon-1542973816366 h3.sppb-addon-title {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542973816366 h3.sppb-addon-title {
margin:;
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542973816366 h3.sppb-addon-title {
margin:;
padding:;
}
}
#column-id-1542973816391 {
	box-shadow: 0 0 0 0 #fff;
	background-color: #a41818;
}
#sppb-addon-1542974386954 {
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1542974386954 .sppb-optin-form-icon {
	font-size: 82px;
}
.sppb-optin-form-popup-wrap > #sppb-addon-1542974386954 {
	width: 600px;
}
#sppb-addon-1542974386954 .sppb-optin-form input {
	background-color: #fff;
	color: #8c8c8c;
	border: none;
	border-radius: 3px;
	padding: 22px 15px 22px 30px;
}
#sppb-addon-1542974386954 .sppb-optin-form input::placeholder {
color:#8c8c8c;
opacity:1;
}
#sppb-addon-1542974386954 .sppb-btn-custom {
	font-size: px;
}

@media (min-width:768px) and (max-width:991px) {
#sppb-addon-1542974386954 .sppb-optin-form input {
padding:;
}
}

@media (max-width:767px) {
#sppb-addon-1542974386954 .sppb-optin-form input {
padding:;
}
}
.wayne-corp-service-box .sppb-media .sppb-addon-title, .hero-feature-list .sppb-addon-title.sppb-feature-box-title {
	font-family: 'Arial', sans-serif;
	font-style: normal;
}
 @media (max-width: 990px) #sp-header .logo .logo-image {
 margin-top: 20px !important;
}
body {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-weight: 300;
}
h1 {
	font-family: 'Work Sans', sans-serif;
	font-size: 64px;
	font-weight: 300;
}
h2 {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 600;
}
h3 {
	font-family: 'Raleway', sans-serif;
	font-size: 32px;
	font-weight: 300;
}
h4 {
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: 600;
}
.hero-section .sppb-addon-title.animated-heading-text, .sppb-addon-animated-number > .sppb-addon-content .sppb-animated-number {
	font-family: 'Raleway', sans-serif;
}
.logo-image {
	height: 32px;
}
#sp-bottom-top {
	background-color: #220c24;
}
#sp-footer {
	background-color: #35003d;
}